/* /RJ/Advisor Sites/Global/Global CSS/Model 4/base */
@import url('https://www.raymondjames.com/-/media/rj/advisor-sites/global/global-css/model-4/base.css');
/* masonry grid 3 styles*/
@import url('https://www.raymondjames.com/-/media/34d01108a19a419eb2f4ff71406a8082.ashx');

:root {
  --light: #F4EFE8;
  --light-color-1: #B7A79A;
  --medium: #8A6A4A;
  --medium-color-1: #8A6A4A;
  --dark: #3B2A24;
  --dark-color-1: #2A2523;
  --gray-light:#f1f1f1;
  --gray-medium:#c7c7c7;
  --gray-dark:#393939;
  --black:#000000;  
  --white:#ffffff;

  --rgb-color-1: 4,4,4;
  --rgb-color-2: 131, 110, 81;
  --rgb-color-3: 205,205,205;
  --rgb-color-4: 255,255,255;
  --rgb-opacity-1: 0.9;
  --rgb-opacity-2: 0.85;
  --rgb-opacity-3: 0.2;
  --rgb-opacity-4: 0.93;

  --font-1: 'Prata', serif;
  --font-2: 'Lato', sans-serif;
  --font-3: 'Oswald', sans-serif;
  --font-4: 'Raleway', sans-serif;
}


/*
==============================================
Base Styles
==============================================
*/

body {
  background-image: url("https://www.raymondjames.com/-/media/RJ/Advisor-Sites/Global/Model-Assets/Model-4/Patterns/bkg-line-pattern.jpg");
  color: var(--gray-dark);
}

h2, h3, h4, h5 {
	color: var(--medium);
}

/* Buttons */
.button, .accord a.accord-cta, .directions-search .submit-search, .contact-form .form-inline .captcha .btn-contact, .investor-access-login-button, .blog-landing-copy-cta, .simple-form input[type="submit"] {
 border: 1px solid var(--medium);
 color: var(--medium);
 -webkit-transition: all 0.3s ease-in-out;
 -moz-transition: all 0.3s ease-in-out;
 -o-transition: all 0.3s ease-in-out;
 -ms-transition: all 0.3s ease-in-out;
 transition: all 0.3s ease-in-out;
}
/* Buttons Hover */
.button:hover, .blog-landing-copy-cta:hover, .accord a.accord-cta:hover, .investor-access-login-button:hover, .masonry-load-more:hover, .masonry-tertiary-load-more:hover, .contact-form .form-inline .captcha .btn-contact:hover, .simple-form input[type="submit"]:hover, .directions-search .submit-search:hover {
  border: 1px solid var(--dark);
  color: var(--dark);
}

.investor-access-login-button{
  background: var(--white);
}
hr {
 background: var(--gray-light); 
}  

a, .resource-detail-copy-wrapper a, .blog-detail-copy-wrapper a {
	color: var(--medium);
}

.resource-detail-copy-wrapper a:hover, .blog-detail-copy-wrapper a:hover {
	color: var(--dark);
}

a:hover, a:focus, .accord .accord-link-content a:hover, .accord .accord-inner-link-content a:hover {
  color: var(--dark);
} 

.mc-slide {
 background: var(--white);
}  

.social-media-share-wrapper span {
  background-color: var(--dark);
}

.social-media-share-wrapper span:before {
  border-bottom: 10px solid var(--dark);
}

.accord .accord-link, .accord li.open .fa, .flextab-triggers a {
  color: var(--dark);
}

.accord .accord-link:hover, .accord .accord-inner-link:hover {
  color: var(--medium) !important;
}

.accord .accord-link:hover, .accord .accord-inner-link:hover, .accord li.open .accord-link, .accord li.open .accord-inner-link {
  color: var(--medium);
}

.accordion-panel a:hover {
  color: var(--dark);
}

.accordion-panel button {
  background: transparent;
  border: none;
}

.flextab-triggers .set {
	color: var(--medium);
}


/*
==============================================
Model 4 Mouse Scroller
==============================================
*/

.scroller.show-scroller {
  background-color: rgba(var(--rgb-color-3), var(--rgb-opacity-4)) !important;
}

.scroller-wrapper .scroller, .scroller-mobile-wrapper .scroller-mobile {
  background-image: none !important;
  background-color: var(--medium) !important;
}
.scroller:before, .scroller-mobile:before {
  content: '';
  height: 50px;
  width: 50px;
  display: block;
  animation: none !important;
  background: none !important;
  border-radius: 50%;
}
.scroller:after, .scroller-mobile:after  {
  content: '' !important;
  height: 18px !important;
  width: 18px !important;
  animation-name: none !important;
  display: block !important;
  border-radius: 0 !important;
  border: 2px solid var(--white);
  border-right-width: 0;
  border-top-width: 0;
  transform: rotate(-45deg) !important;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  position: absolute !important;
  bottom: 20px !important;
  left: 52% !important;
  top: 13px !important;
  background: rgba(var(--rgb-color-1), 0) !important;
  margin-left: -10px !important;
}
.scroller-mobile:after  {
  transform: rotate(135deg) !important;
  -webkit-transform: rotate(135deg) !important;
  -moz-transform: rotate(135deg) !important;
  -o-transform: rotate(135deg) !important;
  -ms-transform: rotate(135deg) !important;
  bottom: 10px;
  top: 20px !important;
}

/*
==============================================
Header Section
==============================================
*/

.social-contact .ftr-nap {
	color: var(--dark);
}

.social-contact .ftr-nap a {
	color: var(--dark);
}

.social-icons .social-container .fa {
	color: var(--dark);
}

.header-cta .ftr-cta {
	color: var(--dark);
}

.header-cta .ftr-cta:hover {
	color:var(--medium) !important
}

.logo-content {
  background-color: var(--white);
	border-bottom: 4px solid var(--dark);
}


/*
==============================================
Billboard Section
==============================================
*/

.billboard-background-video-overlay .billboard-heading {
  color: var(--white);
}

/*
==============================================
Navigation Section
==============================================
*/

.ftr-group-name {
  color: var(--grey-dark);
}

.fa-angle-down:before {
  color: var(--dark);
}

.nav-address-mobile a {
	color: var(--dark);
}

/* Primary Nav Background Color */
.primary-nav {
  background: var(--dark);
}
/* Sub-Nav Dropdown Background Color */
.nav-overall-wrapper:not(.van-mobile-nav) .nav .primary-nav .nav-subnav {
  background: rgba(var(--rgb-color-4), var(--rgb-opacity-4))
}
/* Teriary-Nav Dropdown Background Color */
.primary-nav .nav-subnav-second {
  background: var(--gray-light) !important;
}


/* Primary Nav Link Color */
.nav-overall-wrapper:not(.van-mobile-nav) .nav .primary-nav > li > a {
  color: var(--white);
}
/* Primary Nav Hover Color */
.nav-overall-wrapper:not(.van-mobile-nav) .nav .primary-nav > li > a:hover {
  color: var(--light);
}
/* Primary Nav Active Color */
.primary-nav a.active {
  color: var(--light) !important;
}


/* Sub-Nav Dropdown Nav Link Color */
.nav-overall-wrapper:not(.van-mobile-nav) .nav .primary-nav .nav-subnav li:not(.nav-top-link) a, .investor-access-remember-me-label {
  color: var(--dark);
}
/* Sub-Nav Dropdown Nav Link Hover */
.nav-overall-wrapper:not(.van-mobile-nav) .nav .primary-nav .nav-subnav li:not(.nav-top-link) a:hover {
  color: var(--medium) !important;
}
/* Sub-Nav Active Color */
.primary-nav .nav-subnav a.active {
  color: var(--medium) !important;
}


/* investor access button */
.investor-access-login-button {
  color: var(--dark);
	border: 1px solid var(--dark);
}

.investor-access-login-button:hover {
  color: var(--white);
  background-color: var(--dark);
}

/*
==============================================
Home
==============================================
*/

/*==================== Intro Section ====================*/
.intro-content h1, .grid-home .intro-content h1, .intro-content h1 .head-2 {
  color: var(--dark);
}

.intro-section, .blog-landing-content-wrapper .blog-landing-content-container .blog-landing-copy {
  color: var(--gray-dark);
}

.intro-slider-team-quote-section, .intro-team-quote-section {
  background: var(--white);
}

/*==================== Transition Video Section ====================*/

.transition-video-section h1 .head-2, .transition-video-section .head-1 {
  color: var(--medium);
}

.transition-video-section {
  border-bottom: 6px solid var(--dark);
}


/*==================== Niche Section ====================*/
.niche-content .mc-heading {
	color:var(--medium);
}

.niche-content .mc-copy {
  color: var(--gray-dark)
}

.niche-content .mc-cta {
	color: var(--dark);
	border: 1px solid var(--dark);
}

.niche-content .mc-container a:hover .mc-cta {
  border: 1px solid var(--dark) !important;
	color: var(--dark);
}

.niche-content .mc-container {
  border-top: 6px solid var(--dark);
  border-bottom: 6px solid var(--dark);
}

.niche-content .slick-dots li.slick-active button:before {
  color: var(--dark);
}

/*==================== Services Slider Section ====================*/
.slider-section .content-slider-heading {
  color: var(--white);
}

.slider-section .content-slider-cta {
  color: var(--light);
  border: 1px solid var(--light);
  background: transparent;
}

.content-slider-wrapper .content-slider-cta:hover {
  color: var(--dark);
}

.slider-section .slick-prev:before, .slider-section .slick-next:before {
  color: var(--white);
}

/*==================== Slider Section ====================*/

.slider-section .slick-dots li button:before {
  border: none;
}

.slider-section .slick-dots li.slick-active button:before{
  border: none;
  background: var(--white)none
}
/*==================== Team Section ====================*/
.team-slider .yearbook-one .yearbook-headshot-wrapper {
  border-right: 6px solid var(--dark);
}

.team-slider .yearbook-container .yearbook-cta {
  background: var(--dark);
  color: var(--white);
}

.team-headline {
	background:var(--gray-light);
}

.team-slider .yearbook-one .yearbook-headshot-wrapper {
	border-right: 6px solid var(--dark);
}

.team-slider .slick-dots li.slick-active button:before {
  color: var(--dark);
}

/* LANDING PAGE FIX */
.accordion-panel a {
  color: var(--medium);
}




/*==================== Quote Section ====================*/
.quote-content .quote {
	color: var(--medium);
}

.quote-content .quote-cite {
  color: var(--gray-dark);
}

.quote-content {
  background-image: url("https://www.raymondjames.com/-/media/RJ/Advisor-Sites/Global/Model-Assets/Model-4/Patterns/pattern-leaves-dark.png");
}

.quote-content .st0 {
	fill:var(--dark);
}

.interior .quote-content {
  border-top: 20px solid var(--gray-light);
}

/*==================== Home Slider ====================*/
.slider-content {
  background-color: var(--medium);
}

.slider-content .slider-section .content-slider-heading {
  color: var(--white) !important;
}

.body-home .slider-section .slick-dots li.slick-active button:before {
  border-color: transparent !important;
  background-color: transparent !important;
}
.body-home .slider-section .slick-dots li button:before {
  border-color: var(--gray-light) !important;
}
.slider-section .slick-dots li button:before {
	color: var(--dark-color-1);
}

/*
==============================================
Interior Media Carousel / Related Resources Section
==============================================
*/
 
.related-resources-content {
  background-image: url("https://www.raymondjames.com/-/media/RJ/Advisor-Sites/Sites/v/a/vanilla-model-4/Images/pattern-leaves-dark.png");
  border-top: 20px solid var(--gray-light);
}

.resource-detail-info-divider, .blog-landing-info-divider {
	color: var(--dark);
}

.related-resources-content h4, .related-resources-content .mc-heading {
  color: var(--medium);
}

.related-resources-content h4:before, .related-resources-content h4:after {
  background: var(--dark);
}

.related-resources-content .slick-slide {
	border-right: 6px solid var(--dark);
}

.related-resources-content .mc-container .slick-next:hover:before {
	color: var(--dark)
}

.related-resources-content .mc-cta {
	color: var(--dark);
}

.mc-container a:hover .mc-cta {
	color: var(--medium);
}


/*
==============================================
Interior Content
==============================================
*/

.intro-content h2 {
  color: var(--medium);
}

.intro-content h3 {
  color: var(--medium);
}

.intro-content h4 {
  color: var(--medium);
}

.intro-content h5 {
  color: var(--medium);
}

.intro-content blockquote, q {
  color: var(--medium);
  border-left: 2px solid var(--dark);
  border-right: 2px solid var(--dark);
}

.social-icons .social-container .fa:hover {
  color: var(--medium) !important;
}

.intro-content h1 {
	color: var(--medium-color-1) !important;
}

.intro-content h1 .head-2 {
	color: var(--medium) !important;
}

.team-section .team-headline h2 {
	color: var(--medium);
}

.team-slider .yearbook-one .yearbook-headshot-wrapper:hover:after {
  background-color: var(--black);
  opacity: .7;
}

.main-content .int-blog h1.blog-landing-heading,
.intro-content h1.blog-detail-heading {
	color: var(--medium) !important;
}

.blog-landing-copy-cta:hover {
	border:1px solid var(--medium);
	color:var(--medium);
}

.blog-landing-load-more:hover {
	border:1px solid var(--medium);
	color: var(--medium) !important;
}

.password-protect-headline {
  color: var(--medium);
}

.password-protect label {
  color: var(--dark-color-1);
}


/*
==============================================
Resources
==============================================
*/

.search-term-wrapper .search-term {
  background-color: var(--gray-light);
}

.search-term-wrapper .search-term-cta {
  background-color: var(--dark);
}

.resource-detail-tag-cloud-links a:active  > .fa-share-alt:before {
  color: var(--gray-light) !important;
}

.blog-detail-tag-cloud-wrapper .blog-detail-tag-cloud-links a:hover, .resource-detail-tag-cloud-wrapper .resource-detail-tag-cloud-links a:hover {
	color: var(--medium);
}

.social-media-share-wrapper span a:hover {
	color: var(--gray-light) !important;
}

.resource-detail-info-wrapper a:hover {
  color: var(--dark) !important;
}


.main-content-int-blog h1 {
  color: var(--dark);
}

.blog-category-link:hover, .blog-date-link:hover, .blog-media-type-link:hover {
	color: var(--dark) !important;
}

.blog-landing-copy-cta {
	color:var(--dark);
	border:1px solid var(--dark);
}

.blog-landing-load-more {
	color:var(--dark);
	border:1px solid var(--dark);
	background: var(--dark) !important;
}

.resource-pager .resource-pager-link.select-it {
	color: var(--dark);
}

.resource-pager .resource-pager-link:hover, .resource-pager .resource-pager-arrow:hover {
	color: var(--dark);
}

.blog-detail-tag-cloud-wrapper .blog-detail-tag-cloud-links a, .resource-detail-tag-cloud-wrapper .resource-detail-tag-cloud-links a {
	color: var(--dark);
}

.blog-landing-filter-reset:hover {
	color:var(--dark)
}

.filter-list-links .filter-list-date {
	color: var(--dark) !important;
}

.filter-list-links .filter-list-date a {
	color: var(--dark) !important;
}

.resource-detail-info-wrapper a, .social-media-share-link, .blog-date-link, .blog-category-link, .blog-media-type-link,
.filter-list-links a {
	color: var(--gray-dark) !important;
}

.resource-detail-info-wrapper a:hover, .social-media-share-link:hover, .blog-date-link:hover, .blog-category-link:hover, .blog-media-type-link:hover,
.filter-list-links a:hover {
	color: var(--medium) !important;
}

.filter-list-category a, .filter-list-topic a, .filter-list-media a {
	color: var(--dark) !important;
}

.filter-list-category a:hover, .filter-list-topic a:hover, .filter-list-media a:hover {
	color: var(--medium) !important;
}

.directions-search .submit-search {
  color: var(--dark);
  border: 1px solid var(--dark);
}

.social-media-share-link:hover > .fa-share-alt:before {
  color: var(--dark);
}

.social-media-share-link:active > .fa-share-alt:before {
  color: var(--dark);
}

.fa-share-alt {
	color: var(--dark) !important;
}

/*
==============================================
Masonry Grid Styles
==============================================
*/

.masonry-two-of-two-stacked {
  background: var(--medium);
}

.masonry-one-of-two .masonry-title, .masonry-one-by-two .masonry-title, .masonry-one-by-one .masonry-title, .masonry-three-by-one .masonry-title {
  color: var(--medium) !important;
}

.masonry-three-by-one.masonry-three-by-one-img-left .masonry-one-of-three:after {
	border-right: 15px solid var(--gray-light);
}

.masonry-three-by-one .masonry-one-of-three:after {
	border-left: 15px solid var(--gray-light);
}

.masonry-one-by-two .masonry-copy:after {
	border-bottom: 15px solid var(--gray-light);
}

.masonry-two-by-one .masonry-img-container:after {
	border-left: 15px solid var(--gray-light);
}

.masonry-one-of-two, .masonry-one-by-two, .masonry-one-by-one, .masonry-three-by-one {
	background: var(--gray-light);
}

.masonry-one-of-two-stacked .masonry-cta {
  color: var(--white);
	border: 1px solid var(--white) !important;
}

.masonry-one-of-two .masonry-cta, .masonry-one-by-two .masonry-cta, .masonry-one-by-one .masonry-cta, .masonry-three-by-one .masonry-cta {
  color: var(--dark) !important;
  border: 1px solid var(--dark) !important;
}

.masonry-one-by-one .masonry-cta, .masonry-two-of-two-stacked  .masonry-cta {
  color: var(--white);
  border: 1px solid var(--white);
}

.masonry-one-of-two-stacked {
	background: var(--dark);
}

.masonry-load-more, .masonry-tertiary-load-more {
  color: var(--medium);
  border-top: 1px solid var(--dark);
  border-bottom: 1px solid var(--dark);
}

.filter-link {
	border: 1px solid var(--dark);
}

.masonry-load-more:hover, .masonry-tertiary-load-more:hover {
  border-top: 1px solid var(--dark);
  border-bottom: 1px solid var(--dark);
	color: var(--dark);
}





/*
==============================================
Interior Yearbook
==============================================
*/

.int-team .yearbook-three .yearbook-name-wrapper, 
.int-team .yearbook-last-name, 
.int-team .yearbook-designation {
  color: var(--gray-dark);
}

.int-team .yearbook-three .yearbook-links .fa {
    color: var(--medium);  
    border:1px solid transparent;
    padding: 5px 10px;
}
.int-team .yearbook-three .yearbook-links .fa:hover {
  color: var(--dark) !important;
  border: 1px solid var(--dark);
}

.int-team .yearbook-three .yearbook-headshot {
  border: 5px solid var(--gray-medium);
}

.int-team .yearbook-three .yearbook-headshot-wrapper::after {
  background: var(--dark);
}

.int-team .yearbook-three a:hover .yearbook-headshot-wrapper:after {
  background: var(--dark);
}


/*
==============================================
Bios Section
==============================================
*/

.bio-detail-links-wrapper a {
	background: var(--dark) !important;
}

.bio-detail-links-wrapper .fa:hover {
  color: var(--light) !important;
}

/* Bio Detail Quote */
.bio-detail-quote {
	color: var(--medium);
	border-top: 2px solid var(--dark);
	border-bottom: 2px solid var(--dark);
}

.bio-detail-quote-cite {
	color: var(--medium);
}

/*
==============================================
Bio Alternatives
==============================================
*/

.body-bio-alt-structure .bio-main-content-section {
  background: var(--white);
}

.body-bio-alt-3 .bio-full-contact-section .bio-detail-email-link-as-text {
  color: var(--dark-color-1);
}

.body-bio-alt-3 .bio-full-contact-section .bio-detail-email-link-as-text:hover {
  color: var(--gray-dark);
}

.body-bio-alt-3 .bio-detail-quote:before {
  color: var(--medium);
  left: 0;
  top: -30px;
  position: relative;
  display: block;
}

.body-bio-alt-3 .bio-detail-links-wrapper .fa:hover {
  color: var(--gray-dark) !important;
}

.body-bio-alt-3 .billboard-container {
  border-top: 9px solid var(--dark-color-1);
  border-bottom: 9px solid var(--dark-color-1);
}

.body-bio-alt-structure .advanced-bio-carousel a:hover .mc-cta {
  background: var(--dark-color-1);
  color: var(--white) !important;
}

.bio-social-sticky-content .bio-detail-links-as-text .bio-detail-phone-link-as-text:hover {
  color: var(--gray-dark);
}

.body-bio-alt-2 .bio-photo-lg-section {
  background: var(--dark-color-1);
}

.body-bio-alt-1 .bio-full-contact-section {
  background: var(--dark-color-1);
}

.body-bio-alt-structure .advanced-bio-carousel .mc-cta {
  color: var(--dark-color-1);
  border: 1px solid var(--dark-color-1);
}

.body-bio-alt-structure .mc-container .slick-next:before, .body-bio-alt-1 .mc-container .slick-prev:before {
  color: var(--dark-color-1);
}

.body-bio-alt-3 .bio-detail-links-as-text .bio-detail-email-link-as-text, .body-bio-alt-3 .bio-detail-links-as-text .bio-detail-phone-link-as-text {
  color: var(--dark-color-1);
}

.body-bio-alt-3 .bio-detail-first-name, .body-bio-alt-3 .bio-detail-middle-initial, .body-bio-alt-3 .bio-detail-last-name, .body-bio-alt-3 .bio-detail-preferred-name {
  color: var(--dark-color-1);
}

.body-bio-alt-3 .bio-detail-designation {
  color: var(--dark-color-1);
}

.body-bio-alt-structure .slick-dots li.slick-active button:before {
  background: var(--dark-color-1);
}

.body-bio-alt-3 .bio-detail-links-wrapper .fa {
  color: var(--dark-color-1)!important;
}

.body-bio-alt-structure .slick-dots li button:before {
  border: 2px solid var(--dark-color-1);
}

.body-bio-alt-1 .bio-detail-links-wrapper .fa:hover {
  color: var(--white) !important;

}.body-bio-alt-3 .bio-social-sticky-wrap {
  background: var(--gray-light);
}

.body-bio-alt-3 .bio-detail-title {
  background: var(--gray-light);
}

.body-bio-alt-3 .bio-full-contact-section .bio-detail-links-as-text {
  background: var(--gray-light);
}

.body-bio-alt-structure .advanced-bio-carousel {
  background: var(--gray-light);
}

.body-bio-alt-3 .mc-container .slick-prev:hover:before {   
  color: var(--gray-dark);
}

.body-bio-alt-3 .mc-container .slick-prev:before{
  color: var(--dark-color-1);
}

.body-bio-alt-3 .mc-container .slick-next:hover:before {
  color: var(--gray-dark);
}

.body-bio-alt-structure .mc-container .slick-prev:before {
  color: var(--dark-color-1);
}


/*
==============================================
Contact Section
==============================================
*/

.contact-form .form-inline .captcha .btn-contact,
.simple-form input[type="submit"],
.password-protect button {
  color: var(--dark);
  border: 1px solid var(--dark);
}

.contact-form .form-inline .captcha .btn-contact:hover,
.simple-form input[type="submit"]:hover,
.password-protect button:hover {
	border: 1px solid var(--medium);
  color: var(--medium);
}

.simple-form.email-capture-content-main-wrap input[type="submit"] {
  background: var(--white);
  color: var(--dark-color-1);
}

.contact-form .form-inline .captcha .btn-contact:hover, .simple-form input[type="submit"]:hover, .password-protect button:hover {
  background: var(--dark-color-1)!important;
  color: var(--white);
}

.simple-form .select2-container--default .select2-selection--single .select2-selection__arrow:after {
  color: var(--dark);
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: var(--dark);
}

/*
==============================================
Email Capture Form
==============================================
*/
.lead-form-section {
  border-top: 8px solid var(--dark-color-1)!important;
  border-bottom: 8px solid var(--dark-color-1)!important;
}

.lead-form-section a {
    color: var(--dark-color-1);
}

.lead-form-section a:hover {
    color: var(--medium);
}


/*
==============================================
Footer Section
==============================================
*/

.footer-cta-contact-section {
  background: var(--white);
}

.footer-contact-content .ftr-nap-wrapper, .ftr-nap-address {
  color: var(--gray-dark);
}

.ftr-nap-link, .ftr-nap a {
  color: var(--dark);
}

.ftr-nap a:hover {
  color: var(--medium);
  text-decoration: underline;
}

.footer-hedge-section, .ftr-disclaimers {
  color: var(--gray-dark);
}

.footer-image-content .billboard-container {
	border-top:7px solid var(--dark);
	border-bottom:7px solid var(--dark);
}

.footer-contact-content .social-container .fa {
	color: var(--dark);
}

.footer-contact-content .social-container .fa:hover {
  color: var(--medium);
}

.footer-cta-section .ftr-cta {
	color: var(--medium);
	border: 1px solid var(--medium);
  transition: 250ms ease-in-out all;
}

.footer-cta-section .ftr-cta:hover {
	border: 1px solid var(--dark);
	color: var(--dark);
}

.footer-cta-section .ftr-cta:hover h5 {
  color: var(--dark)
}

.footer-hedge-section a:hover, .ftr-disclaimers a:hover {
	color:var(--medium);
}

.social-contact .ftr-nap a:hover {
  color: var(--medium) !important;
}

.footer-contact-content .ftr-nap .ftr-nap-address-line1:after, .footer-contact-content .ftr-nap .ftr-nap-address-line2:after {
  color: var(--dark);
}

/*==================== Sticky Footer CTA ====================*/
.footer-section .footer-cta-sticky {
	background: var(--dark-color-1);
}

.footer-section .footer-cta-sticky:hover {
  background: var(--gray-dark);
  color: var(--white) !important;
}


/*
==============================================
Blog Feed
==============================================
*/
.mc-ks-feed .mc-main-heading-wrapper .mc-main-heading {
  color: var(--dark);
}

.mc-ks-feed .mc-heading {
  color: var(--dark);
}

.mc-ks-feed a:hover .mc-heading {
  color: var(--gray-dark);
}

.mc-ks-feed a:hover .mc-heading {
  color: var(--gray-dark);
}

.mc-ks-feed .mc-category {
  color: var(--dark);
}

.mc-ks-feed .mc-category:hover {
  color: var(--gray-dark);
}

.mc-ks-feed .slick-prev:before, .mc-ks-feed .slick-next:before {
  color: var(--dark) !important;  
}

.mc-ks-feed .slick-prev:hover:before, .mc-ks-feed .slick-next:hover:before {
  color: var(--gray-dark) !important;  
}


/*
==============================================
Modules
==============================================
*/

.main-module-content h4, .masterprime .body-module-private-wealth .module-intro-section .intro-cta-headline {
  color: var(--dark);
}

.masterprime .contact-cta, .masterprime .module-cta:before, .masterprime .content-slider-cta:before, .masterprime .contact-cta:before {
  color: var(--medium-color-1);
}
.masterprime .ftr-cta:hover > .contact-cta, .masterprime .ftr-cta:hover > .contact-cta::before {
  color: var(--dark) !important;
}

.masterprime .copy-content, .masterprime .body-module-pre-retirees .module-related-resources-section .related-resources-content {
  background: var(--white) !important;
}
.masterprime .module-section-header h4, .masterprime .body-module-pre-retirees .module-size-up-your-retirement-section h3, .masterprime .body-module-pre-retirees .module-size-up-your-retirement-section p {
  color: var(--white) !important;
}

.masterprime .body-module-private-wealth .related-resources-content .related-head {
  color: var(--gray-dark) !important;
}

.content-slider-wrapper a, .main-module-section {
  color: var(--gray-dark);
}

/*==================== Private Wealth ====================*/
.masterprime .body-module-private-wealth .module-intro-section .intro-contact-cta:before {
  background: var(--dark);
}

.masterprime .body-module-private-wealth .module-intro-section .intro-contact-cta .contact-button-cta {
  background: var(--dark);
  border-color: var(--dark);
}

.masterprime .body-module-private-wealth .module-intro-section .intro-contact-cta .contact-button-cta:hover {
  color: var(--dark);
}

.masterprime .body-module-private-wealth .module-designation-content a {
  color: var(--medium);
}

.masterprime .body-module-private-wealth .module-explore-strategies-section a {
	border-color: var(--light);
}

.masterprime .body-module-private-wealth .content-slider-wrapper .content-slider-heading,
.masterprime .body-module-private-wealth .module-case-section h3 {
	color: var(--dark);
}

.masterprime .content-slider-wrapper .content-slider-cta {
  color: var(--dark) !important;
}

.masterprime .body-module-private-wealth .module-multimedia-slider-section .content-slider-wrapper .content-slider-cta:before {
  color: var(--dark) !important;
}

.masterprime .body-module-private-wealth .ftr-cta-wrapper h3 {
  color: var(--dark);
}

.masterprime .body-module-private-wealth .module-contact-section .ftr-cta:hover > .contact-button-cta {
	background: var(--dark);
  border-color: var(--dark);
}

.masterprime .body-module-private-wealth .module-explore-strategies-section a {
	border-color: var(--medium);
}

.masterprime .body-module-private-wealth .ftr-cta-wrapper .contact-button-cta {
	color: var(--dark-color-1);
  border-color: var(--dark-color-1);
}


/*==================== E Delivery ====================*/
.body-edelivery .client-center-contact-content .ftr-cta:hover > .button {
  background: var(--dark);
}

.body-edelivery .client-center-slider-section.client-center-slider2 {
  background: var(--dark-color-1);
}

.body-edelivery .client-center-intro-section h1 {
  color: var(--dark-color-1);
}

.body-edelivery .client-center-intro-section h1 .head-2 {
  color: var(--dark-color-1);
}

.body-edelivery .client-center-intro-cta .login .button{
  background: var(--dark-color-1);
  color:var(--white);
  border: 1px solid var(--dark-color-1);

} .body-edelivery .client-center-video-content .client-center-video-intro .button {
  color: var(--dark-color-1);
  border: 1px solid var(--dark-color-1);
}

.client-center-intro-cta a:hover > .login .button {
  background: transparent;
  color: var(--dark-color-1);
  border: 1px solid var(--dark-color-1);
}

.body-edelivery .client-center-video-content .client-center-video-intro .button:hover {
  color: var(--white);
  background: var(--dark-color-1);
  border: 1px solid var(--dark-color-1);
	-webkit-transition: all 0.4s ease-in-out!important;
	-moz-transition: all 0.4s ease-in-out!important;
	-o-transition: all 0.4s ease-in-out!important;
	-ms-transition: all 0.4s ease-in-out!important;
	transition: all 0.4s ease-in-out!important;
}

.body-edelivery .content-slider-wrapper .content-slider-cta {
	color:var(--white);
  border:2px solid var(--white);
}

.body-edelivery .client-center-contact-content h3 { 
  color: var(--gray-dark);
}

.body-edelivery .client-center-contact-content .button, .body-edelivery .client-center-contact-section .client-center-contact-content .button {
  color: var(--dark-color-1);
  border: 1px solid var(--dark-color-1);
}

.body-edelivery .client-center-contact-content .ftr-cta:hover > .button {
  background: var(--dark-color-1);
}

.body-edelivery .client-center-slider-section .content-slider-wrapper .slick-slide:hover .content-slider-cta {
  color: var(--dark-color-1);
  background: var(--white);
	border:2px solid var(--white);
}

.masterprime .body-edelivery .intro-content .module-multimedia-section h3, .masterprime .body-edelivery .content-slider-wrapper .content-slider-heading {
  color: var(--white);
}


/*==================== Client Center ====================*/
.body-client-center .client-center-video-content .client-center-video-intro .button, .client-center-intro-cta .login .button, .client-center-tutorial-section .client-center-tutorial-content .button {
    color: var(--dark);
    border: 1px solid var(--dark);
}

.body-client-center .client-center-video-content .client-center-video-intro .button:hover, .body-client-center .client-center-intro-cta a:hover > .login .button, .body-client-center .client-center-tutorial-section .client-center-tutorial-content .button:hover {
  color: var(--white);
  background: var(--dark);
  border: 1px solid var(--dark);
}

.body-client-center .client-center-intro-section h1, .client-center-intro-section h1 .head-2, .body-client-center .client-center-slider-section.client-center-slider2, .body-client-center .client-center-slider-section {
	color:var(--medium);
}

.body-client-center .client-center-slider-section .content-slider-wrapper .slick-slide:hover .content-slider-cta, .body-client-center .client-center-cta-section .client-center-cta-content .ftr-cta-wrapper h3,  .masterprime .body-client-center .related-resources-content .mc-heading {
  color: var(--dark);
}

.body-client-center .client-center-slider-section .content-slider-wrapper .content-slider-cta {
  color: var(--white);
}

.body-client-center .client-center-slider-section {
  background: var(--dark);
}

.body-client-center .client-center-contact-section .client-center-contact-content .button, .body-client-center .client-center-cta-section .client-center-cta-content .button {
  color: var(--dark);
  border: 1px solid var(--dark);
}

.masterprime .body-client-center h3.content-slider-heading {
  color: var(--white);
}

.body-client-center .client-center-contact-content .ftr-cta:hover > .button, .masterprime .body-client-center .client-center-cta-section .ftr-cta:hover > .button {
  background: var(--dark);
}


.body-client-center .client-center-contact-section .client-center-contact-content .button {
  color: var(--dark);
  border: 1px solid var(--dark);
}


/*==================== Digital Advice ====================*/
.body-digital-advice .client-center-intro-section h1, .client-center-intro-section h1 .head-2 {
  color: var(--medium);
}

.body-digital-advice .client-center-intro-cta .login .button {
  background:transparent;
  border: 2px solid var(--dark-color-1);
	color:var(--dark-color-1);
}

.body-digital-advice .client-center-slider-section .content-slider-wrapper .slick-slide:hover .content-slider-cta {
  color: var(--dark-color-1);
}

.body-digital-advice .client-center-slider-section .content-slider-wrapper .content-slider-cta {
	border: 2px solid var(--white);
}

.body-digital-advice .client-center-video-content .client-center-video-intro .button {
  color: var(--dark-color-1);
  border: 2px solid var(--dark-color-1);
}

.body-digital-advice .client-center-video-content .client-center-video-intro .button:hover {
  color: var(--white);
  background: var(--medium);
  border: 2px solid var(--medium);
}

.body-digital-advice .client-center-intro-cta a:hover > .login .button {
  background: var(--medium);
  color: var(--white);
  border: 2px solid var(--medium);
}

.body-digital-advice .client-center-contact-content .ftr-cta:hover > .button {
  color: var(--dark-color-1);
  background: var(--white);
  border: 2px solid transparent;
}

.body-digital-advice .client-center-contact-content {
  background: var(--dark-color-1);
}

.body-digital-advice .button:hover {
  letter-spacing: 0px;
}

.body-digital-advice .client-center-contact-section .client-center-contact-content .button {
	color: var(--white);
  border: 2px solid var(--white);
}


/*==================== Digital Landing Page ====================*/
.body-digital-landing-page .digital-ad-landing-social-bar-section {
  background: var(--dark) !important;
}

.body-digital-landing-page .digital-ad-landing-social-bar-content .ftr-nap li {
  color: var(--white) !important;
}

.body-digital-landing-page .digital-ad-landing-social-bar-section .ftr-nap a {
  color: var(--white) !important;
}

.body-digital-landing-page .digital-ad-landing-social-bar-section .ftr-nap a:hover {
  color: var(--light) !important;
}

.body-digital-landing-page .digital-ad-landing-social-icons .social-container .fa {
  color: var(--white) !important;
}

.body-digital-landing-page .digital-ad-landing-social-icons .social-container .fa:hover {
  color: var(--gray-medium) !important;
}

.body-digital-landing-page .team-section .yearbook-container .yearbook-links .yearbook-links-as-icon .fa {
  color: var(--white) !important;
}

.body-digital-landing-page .team-section .yearbook-container .yearbook-links .yearbook-links-as-icon .fa:hover {
  color: var(--gray-medium) !important;
}

.body-digital-landing-page .yearbook-container .yearbook-links .yearbook-links-as-icon .fa {
  color: var(--dark) !important;
}

.body-digital-landing-page .yearbook-container .yearbook-links .yearbook-links-as-icon .fa:hover {
  color: var(--gray-dark) !important;
}

.body-digital-landing-page .button {
  color: var(--dark) !important;
  border: 1px solid var(--dark) !important;
}

.body-digital-landing-page .button:hover {
  color: var(--white) !important;
  border: 1px solid var(--dark) !important;
	background: var(--dark) !important;
}

.body-digital-landing-page .digital-ad-landing-accolades-section {
  border-top: 3px solid var(--dark) !important;
}

.body-digital-landing-page .footer-section {
  border-top: 3px solid var(--dark) !important;
}

.body-digital-landing-page .digital-ad-landing-intro-section {
  border-top: 4px solid var(--dark) !important;
}

.body-digital-landing-page .ftr-nap-address {
  color: var(--dark) !important;
}

.body-digital-landing-page .footer-contact-content .ftr-nap-wrapper, .body-digital-landing-page .ftr-nap-address .ftr-nap-link, .body-digital-landing-page .ftr-nap a {
  color: var(--dark) !important;
}

.body-digital-landing-page .quote-content {
  border-top: none !important;
}

.body-digital-landing-page .callouts-container .callout-item .callout-heading-wrapper .callout-heading {
  color: var(--dark) !important;
}

.body-digital-landing-page .team-section {
  background: var(--dark);
}

.body-digital-landing-page .digital-ad-landing-intro-text .button {
  color: var(--dark) !important;
  border: 1px solid var(--dark) !important;
	background: transparent;
}

.body-digital-landing-page .digital-ad-landing-intro-text .button:hover {
	color: var(--white) !important;
  border: 1px solid var(--dark) !important;
	background: var(--dark) !important;
}

/*==================== Intergenerational Wealth Transfer Module ====================*/ 
.intergenerational-interior-landing-page .intro-section h1, .intergenerational-main-landing-page .main-intro-content h1, .intergenerational-main-landing-page .masonry-grid-section h2, .intergenerational-interior-landing-page .media-carousel-section .rich-text-container h2, .intergenerational-interior-landing-page .content-slider-media-content .content-slider-heading {
  color: var(--medium) !important;
}

.intergenerational-interior-landing-page .intro-section h1 strong, .intergenerational-main-landing-page .main-intro-content h1 strong, .intergenerational-main-landing-page .masonry-grid-section h2 strong, .intergenerational-interior-landing-page .media-carousel-section .rich-text-container h2 strong, .intergenerational-interior-landing-page .content-slider-media-content .content-slider-heading strong {
  color: var(--medium) !important;
}

.intergenerational-interior-landing-page .tile-fa-billboard h3 {
  color: var(--medium) !important; 
}

.intergenerational-interior-landing-page.contact-cta-btm .ftr-cta h2 strong, .intergenerational-main-landing-page .contact-cta-btm .ftr-cta h2 strong, .intergenerational-main-landing-page .contact-cta-header-multi-font-weight h2, .intergenerational-main-landing-page .contact-cta-header-multi-font-weight h2 strong, .intergenerational-interior-landing-page .contact-cta-btm .ftr-cta h2, .intergenerational-main-landing-page .contact-cta-btm .ftr-cta h2 {
  color: var(--medium) !important; 
}

.intergenerational-interior-landing-page .disclosure-section p a,
.intergenerational-main-landing-page .disclosure-section p a {
  color: var(--medium) !important; 
}

.intergenerational-interior-landing-page .disclosure-section p a:hover,
.intergenerational-main-landing-page .disclosure-section p a:hover {
  color: var(--black) !important; 
}

.intergenerational-interior-landing-page .media-carousel-section .rich-text-container h2, .intergenerational-interior-landing-page .media-carousel-section .rich-text-container h2 strong {
  color: var(--white) !important;
}

.intergenerational-interior-landing-page .related-resources-section .mc-cta {
  color: var(--medium) !important; 
}

.intergenerational-interior-landing-page .related-resources-section .mc-container a:hover .mc-cta {
  color: var(--black) !important; 
}


/*
==============================================
Connected Advisor Model 4
==============================================
*/
.connected-advisor-slide-link:hover {
	background: rgba(var(--rgb-color-2), 0.3);
}

.connected-advisor-slide-link:hover .connected-advisor-cta {
  border: 1px solid var(--white);
	background: var(--white);
	color: var(--dark);
}

.connected-advisor-container {
	background: url(https://www.raymondjames.com/-/media/rj/advisor-sites/global/model-assets/model-4/patterns/pattern-leaves-light.png) var(--dark) !important;
}

.connected-advisor-slide {
  background: transparent;
}

.connected-advisor-container .connected-advisor-heading {
	font-family: 'Prata', serif;
	font-weight: 400;
  font-size: 38px;
	color: var(--white);
	text-transform: none;
	padding: 0 10px;
}

.connected-advisor-container .connected-advisor-cta {
  font-family: 'Lato', sans-serif;
  color: var(--white);
  text-transform: uppercase;
  border: 1px solid var(--white);
  font-size: 14px;
  padding: 1px 15px;
  letter-spacing: 2px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.connected-advisor-container .slick-dots li.slick-active button:before {
	color: var(--white);
	opacity: 1;
}

.connected-advisor-container .slick-dots li button:before {
	color: var(--white);
	-webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.connected-advisor-container .slick-dots li button:before {
  font-size: 9px;
}

.slick-dots li {
	width: 8px;
}

/* Large devices (tablet landscape, 1024px and less) tablet-l */
@media only screen and (max-width: 1024px) {
	.masonry-two-by-one .masonry-img-container:after {
		border-top: 15px solid var(--gray-light);
	}

	.masonry-two-by-one .masonry-img-container:after {
		border-left: 15px solid var(--gray-light) !important;
	}
}

/* Medium devices (tablet portrait, 768px and less) tablet-p */

@media only screen and (max-width: 768px) {

  .nav-overall-wrapper:not(.van-mobile-nav) .nav .primary-nav > li > a {
    color: var(--dark)
  }

  /* Primary Nav Background Color */
  .primary-nav {
    background: var(--white) !important;
	}
  
  /* Primary Nav Active Color */
  .primary-nav a.active {
		color: var(--medium) !important;
	}

  /* Sub-Nav Dropdown Background Color */
  .nav-overall-wrapper:not(.van-mobile-nav) .nav .primary-nav .nav-subnav {
    background: var(--gray-light);
  }

  /* Sub-Nav Active Color */
  .primary-nav .nav-subnav a.active {
    color: var(--medium) !important;
  }

  /* Teriary-Nav Dropdown Background Color */
  .primary-nav .nav-subnav-second {
    background: var(--gray-light) !important;
  }

  /* Secondary Nav Link Hover Color */
	.nav-overall-wrapper:not(.van-mobile-nav) .nav .primary-nav > li > a:hover {
		color: var(--medium);
	}

  /* Hamburger Menu - Closed (X) */
	.nav-overall-wrapper:not(.van-mobile-nav) .nav-trigger-wrapper .nav-trigger span, .nav-overall-wrapper:not(.van-mobile-nav) .nav-trigger-wrapper .nav-trigger span:before, .nav-overall-wrapper:not(.van-mobile-nav) .nav-trigger-wrapper .nav-trigger span:after {
		background: var(--dark-color-1);
	}
  /* Hamburger Menu - Opened (X) */
	.nav-overall-wrapper:not(.van-mobile-nav) .nav-trigger-wrapper .nav-trigger.nav-opened span:before, .nav-overall-wrapper:not(.van-mobile-nav) .nav-trigger-wrapper .nav-trigger.nav-opened span:after   {
		background: var(--white);
	}

  .team-slider .yearbook-one .yearbook-headshot-wrapper {
    background-color: rgba(47, 109, 144, 0.7);
	}
  
	.team-slider .yearbook-one .yearbook-headshot {
    opacity: 0.2;
	}
  
	.team-slider .yearbook-one .yearbook-first-last-title {
    position: absolute;
    bottom: 20px !important;
    background: rgba(var(--rgb-color-2), var(--rgb-opacity-1));
  }  
}


/* Extra small devices (most portrait phones, 480px and less) mobile-p */
@media only screen and (max-width: 480px) {
	.masonry-two-by-one .masonry-img-container:after {
		border-top: 15px solid var(--gray-light);
	}

	.masonry-three-by-one .masonry-one-of-three:after {
		border-top: 15px solid var(--gray-light);
	}

	.masonry-three-by-one.masonry-three-by-one-img-left .masonry-one-of-three:after {
		border-bottom: 15px solid var(--gray-light);
	}
}


/* Extra small landscape devices (most landscape phones, >=480px and <= 767 and landscape) mobile-l */
@media only screen and (min-width: 480px) and (max-width: 767px) and (orientation: landscape) {
	.masonry-two-by-one .masonry-img-container:after {
		border-top: 15px solid var(--gray-light) !important;
	}
}